@charset "utf-8";
@import url("/style/CommStyle.css");

.bkimg{ width:100%; height:100%; position:fixed; z-index:0; }
.bkmask{background-color:#000; margin:0; padding:0; width:100%; height:100%; position:fixed; z-index:1; }
.opacity5{ filter:alpha(opacity=50); opacity:0.50; }
.opacity6{ filter:alpha(opacity=60); opacity:0.60; }
.opacity7{ filter:alpha(opacity=70); opacity:0.70; }

.main{width:492px; margin:0 auto; z-index:10; position:relative;}

.main .top{ float:left; width:100%; height:30px; margin-top:70px;}
.main .top .linkleft{ float:left; color:#FFF; margin-left:12px;}

.main .bd{ float:left; width:492px; height:438px; background-image:url(/images/back/loginzone.png);}
.logo{ float:left; width:465px; height:70px; margin:10px 0 0 20px; }
.logo .logott{ float:left; margin-top:10px;}
.logo .swap{ float:right;}
.logo .swap .swaptoQr{ float:right; width:40px; height:43px; background:url(/images/button/loginswap.png) 0 -134px; margin:5px 8px 0 5px; }
.logo .swap .swaptoQr:hover{cursor:pointer; }
.logo .swap .swaptoQrTip{ float:right; width:126px; height:29px; background:url(/images/title/logintxt.png); margin:5px 5px 0 0; }


.topic{ float:left; width:100%; height:20px; text-align:center;}
.topic .pic{ width:290px; height:29px; display:inline-block; background:url(/images/title/logintxt.png) 0 -29px;}

.Qr{ float:left; width:100%; }
.Qr .QrS{ float:left; width:180px; height:180px; margin:40px 0 0 155px;}
.Qr .QrS .wxQr{ width:180px; height:180px;}
.Qr .QrS .wxQr_gray{ width:180px; height:180px; background-image:url(/images/title/wxrq_no.png); display:none;}
.Qr .QrS .wxQr_flash{ float:left; margin:82px 0 0 35px; width:110px; height:40px; }

.Qr .Qrtxt{ float:left; margin:15px 0 0 162px; width:210px;}
.Qr .Qrtxt img{ float:left; margin-top:1px;}
.Qr .Qrtxt .txt{ float:left; color:#666; margin-left:4px;}
#noqr{ display:none; }


{style="margin:0; padding: 0; background:url('<%=backgroundUrl%>') no-repeat; background-attachment:fixed; background-size:cover; -moz-background-size:cover; -webkit-background-size:cover;"}